## libfont-afm-perl 1.20

=== debian/changelog ===
libfont-afm-perl (1.20-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + libfont-afm-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:57:13 +0100

libfont-afm-perl (1.20-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add fonts-urw-base35 to Build-Depends-Indep in order to enable a test.
  * Add a patch from Gentoo that allows us to override a font in a test.
    Thanks to Kent Fredric for the pointer on IRC.
  * debian/rules: set font to be used in t/afm.t.
  * Set font parameters for autopkgtest as well.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Tweak package description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Sep 2020 17:51:15 +0200

libfont-afm-perl (1.20-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Ship make_metrics in examples
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Nov 2016 22:28:07 +0100

libfont-afm-perl (1.20-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * Refresh debian/rules, no functional changes.
  * Set Standards-Version to 3.7.3 (no changes).
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 5.
  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * debian/copyright: add upstream source location and packaging information,
    improve pointer to common-licenses.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jun 2008 22:38:31 +0200

libfont-afm-perl (1.19-1) unstable; urgency=low

  * New maintainer. (Closes: #279785)
  * Changed section from interpreters to perl
  * Bumped policy-version to 3.6.1
  * New upstream version
  * Added debian/watch file
  * Changed to my standard rules template
  * Moved to debhelper 4

 -- Jay Bonci <jaybonci@debian.org>  Wed, 10 Nov 2004 13:45:16 -0500

libfont-afm-perl (1.18-1) unstable; urgency=low

  * New package,
  Closes: #108208

 -- Stephen Zander <gibreel@debian.org>  Sat, 27 Apr 2002 19:56:13 -0700
