=== debian/control ===
Source: libfont-afm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: fonts-urw-base35 <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfont-afm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfont-afm-perl.git
Homepage: https://metacpan.org/release/Font-AFM
Rules-Requires-Root: no

Package: libfont-afm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl interface to Adobe Font Metrics files
 This module implements the Font::AFM class. Objects of this class are
 initialised from an AFM-file and allow you to obtain information
 about the font and the metrics of the various glyphs in the font.
 .
 All measurements in AFM files are given in terms of units equal to
 1/1000 of the scale factor of the font being used. To compute actual
 sizes in a document, these amounts should be multiplied by (scale
 factor of font)/1000.
