=== debian/watch ===
version=4
https://metacpan.org/release/Font-AFM .*/Font-AFM-v?@ANY_VERSION@@ARCHIVE_EXT@$
